body.cag-landingpages > .page-content.wrap {
  padding-top: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}
body.cag-landingpages > .page-content.wrap .page-head,
body.cag-landingpages > .page-content.wrap .page-breadcrumbs {
  display: none !important;
}
body.cag-landingpages .blog-sidebar {
  display: none !important;
}
body.cag-landingpages .page-content {
  padding-top: 0 !important;
}
body.cag-landingpages .page-content .bloglayout {
  width: 100% !important;
  max-width: 100% !important;
  float: unset;
  display: block;
  margin-left: 0;
  margin-right: 0;
}
body.cag-landingpages .page-content .bloglayout .grid {
  width: 100% !important;
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
body.cag-landingpages .page-content .bloglayout .cag-custom-popup-button {
  display: block;
  background-color: #f46624 !important;
  color: white;
  margin-bottom: 10px;
}
body.cag-landingpages .page-content .bloglayout article {
  border: 1px solid blue;
}

.cag-custom-popup-button {
  display: block;
  background-color: #f46624 !important;
  color: white;
}